<?php 
ob_start ("ob_gzhandler");
header("Content-type: text/css; charset: UTF-8");
header("Cache-Control: must-revalidate");
$offset = 60 * 60 ;
$ExpStr = "Expires: " . 
gmdate("D, d M Y H:i:s",
time() + $offset) . " GMT";
header($ExpStr);
?>

@charset "UTF-8";

input, textarea{outline: 0;}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
/* End hide from IE-mac */
* {
	margin: 0px;
	padding: 0px;
}
form {
	margin:0px;
}
input {
	margin:0px;
}
img {
	border:none;
}
body {
	text-align: center;
	margin:0px;
	background-image: url(../spimages/background-tile.png);
	background-repeat: repeat-x;
	background-color:#e4e4e4;
	font-family: 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', 'Myriad', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	color:#4E5C61;
	background-position: center top;
}
sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
h1 {
	color:#336699;
	font-size:16px;
	font-family: 'Century Gothic', 'Myriad', 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', 'Myriad', Arial, Helvetica, sans-serif;
	padding-left:5px;
	padding-top:10px;
	
}
h2 {
	color:#497083;
	font-size:20px;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding-left:5px;
	display:inline-block;
	clear:left;
}
.title {
	color:#333333;
	font-size:14px;
	font-family: 'Century Gothic', 'Myriad', 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', 'Myriad', Arial, Helvetica, sans-serif;
	padding-left:5px;
	padding-top:10px;
	display:inline;	
}

hr{
	margin-top: 0px;
	padding-bottom: 10px;
	border:none;
	border-top: 1px solid #CCCCCC;

	margin-right: 2px;
	margin-bottom: 15px;
	margin-left: 2px;
}

.minihr {
	margin: 10px 80px 10px 80px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
p {
	line-height:20px;
	padding:5px;

}
a {
	color:#3366CC;
	border:none;
		text-decoration:none;

}
a:hover {
	text-decoration:underline;
	color: #6699FF;
	}

.shadow{
	position:relative;
	top:-1px;
	color:#1E497D;
}

#container {
	margin: 0 auto;
	width:960px;
	padding:0px 20px 20px 20px;
	background-color:#FFF;
	background-repeat:no-repeat;
	background-position:top center;
	background-origin:
	
}
#header-container {
	width: 960px;
	text-align:left;

}

.main-nav{
	height:52px;
	background-image: url(../spimages/navback-main.png);
	background-position:bottom;
	padding-top: 230px;
	background-repeat:no-repeat;


	}
.sub-nav{
	height:109px;
	background-image: url(../spimages/navback-sub.png);
	background-position:bottom;
	padding-top: 2px;
	background-repeat:no-repeat;


	}
.body-container {
	width: 640px;
	text-align:left;
	padding: 30px;
	padding-top:150px;
	padding-right:280px;
	padding-left:20px;
	min-height:352px;
}
.body-container h1 {
	width:242px;
	height:80px;
	position:absolute;
	top:171px;
	left:50%;
	font-size:45px;	
	margin-left:234px;
	text-align:right;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif ;
	color:#FFF;
	letter-spacing:4px;

}

.main-box{
height:640px;
}
.about{
background-image:url(../spimages/logo-banner2.jpg);
}
#footer-container {
	height: 40px;
	width: 960px;
	margin: 0px;
	margin-right: auto;
	margin-left: auto;
	line-height:40px;
	color: #999999;
	font-size: 13px;
	clear:left;
	text-align:right;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	letter-spacing:1px;

}
#footer-container span{}
#logo{
background-image:url(../spimages/logo-sub.jpg);
width:266px;
height:28px;
position:absolute;
margin-left:8px;
top:2px;
display:none;}

#nav{
vtext-align:right;
height: 52px;
line-height:52px;
float:right;

}

#nav a{
	font-family: 'Homenaje','Open Sans Condensed', Arial, Helvetica, sans-serif ;
	font-size: 17px;
	display:block;
	text-decoration:none;
	letter-spacing:3px;

}
.navlink{
		color: #000000;
}
.navlink:hover, .link_on{
	color:#3366CC;

}
#nav li{
	float:left;
	position: relative;
	text-align: center;
	cursor: default;
	list-style-type: none;
	display:inline;
	padding-left:15px;
	padding-right:15px;
}
#nav li a span {}



.footerlink {
	color: #004B8D;
	font-size: 11px;
	text-decoration: none;
}
.footerlink:hover {
	color: #005FB2;
	font-size: 11px;
}

.header-logo {
	position: absolute;
	right:50%;
	top: 0px;
	overflow:hidden;
	margin-right: 130px;
}

.box-bar {
	height: 26px;
	background-image: url(../spimages/boxbar_17.png);
	background-repeat: repeat-x;
	border-right: 1px solid #B0BAC1;
	border-left: 1px solid #B0BAC1;
	text-align:left;
	position:relative;
	line-height:26px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.box-body {
	background-image: url(../spimages/boxback_02.png);
	background-repeat: repeat-x;
	background-position: bottom;
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-left: 1px solid #DBDBDB;
	padding:15px;
	line-height: 22px;
	color: #4C4C4C;
}

.bodylink {
	text-decoration: none;
	border:none;
}
.bodylink:hover {
	text-decoration:underline;
}
.bold {
	font-weight: bold;
}

.titleblue {
	font-size:12px;
	color: rgb(136, 136, 136);
}

.caption{
font-size:10px;
font-style:italic;
color:#000000;
margin-top:15px;
text-align:left;
}
.body-lists{
font-size:10px;
color:#406888;
}
.body-lists li{
list-style-type: none;
display:inline;
margin-left:15px;
}

.left-float {
display:block;
	float:left;
}
.right-float {
display:block;
	float:right;
}

.form-table {
	font-size:11px;
	line-height:15px;
	margin:0px;
	color:#333333;
	text-align:left;
}
.form-table b {
	display:block;
	margin-top:10px;
	font-size:12px;
	color:#6E828C;
	width:100%;
}
.thickbtn {
	width:83px;
	height:18px;
}
.warning{font-size:10px;
color:#990000;}

input, textarea{
	font-size: 16px;
	border: 2px solid #CCCCCC;
	padding:2px;
	
}
input:hover, textarea:hover{
	border: 2px solid #999999;
}
#submit{border:none;}

#contentLoading{
display:none;
}


